# pupsave.mo
# Sep 11 2009 for version=1.2
CREDIT="PupSaveConfig 個人保存の設定 $VERSION"
GENERAL_PUP_SAVE='個人保存ファイル'
ONLY3="パピーリナックスは現在フルインストールされた環境で動作しています。この環境では${GENERAL_PUP_SAVE}を使いません。"
ONLY5="パピーリナックスは	すでにあなたの${GENERAL_PUP_SAVE}を使って動作しています。新たに別の${GENERAL_PUP_SAVE}を作りたいのなら、 再起動して bootオプションを puppy pfix=ram としてください。"
ONLY9='「キャンセル」をクリックしてこのプログラムを終了してください。'
WELCOME1="パピーリナックスはあなたの${GENERAL_PUP_SAVE}を使わずに起動されました。このままシャットダウンすると今回作成したデータや設定は失われ最初の状態に戻ります。"
WELCOME2='あなたの個人データや設定をハードディスクやUSBメモリなどに保存できます。ここでその設定をしましょう。'
WELCOME3='最初に使える機器を検出します。取り外し可能な機器に保存するならここで接続しておいてください。'
IFOK='OKボタンをクリックすると'
WELCOME9="${IFOK}検索が始まります。"
CONTINUE="${IFOK}次に進みます。"
FINISH="${IFOK}設定を保存します。"
WILLSAVE='設定を保存し、'
WILLABORT='今回作成したデ−タ−や設定は破棄され、'
SHUTDOWNEN="Click 'OK' to shutdown, 'Cancel' to continue puppy."
SHUTDOWN='シャットダウンします。シャットダウンを中止し、このままパピ−を続けるにはキャンセルボタンを押してください。'
ALREADY1='すでに'
ALREADY2='設定がされています。そのままで良ければ「キャンセル」をクリックしてこのプログラムを終了してください。'
ALREADY3="この設定を使わないで後に(英語で)設定したいときは上の「${LATER}」ボタンをクリックしてください。"
README='お読みください'
COMFIRM='確認ください'
SELECT='選んでください'
REDO='やり直す'
SKIP='スキップ'
YESSAVE='保存'
NOSAVE='保存しない'
ROOT='ル−トディレクトリ'
NOSAVE1="今回のデータや設定を保存しない選択肢もあります。その場合は「${NOSAVE}」をクリックしてください。"
PROBING='機器を検索中です。しばらくお待ちください...'
SAVE_PARTITION='保存するパーティション'
WHICH_PARTITION='個人データや設定をどこに保存しますか？'
PARTITION2='できれば512MB以上の空きスペースのあるパーティションを選んでください。'
MARKINFO="番号の後に(*)マークのあるパーティションにはパピーのシステムファイル($SFSROOT*.sfs)がインストールされています。"
DEFRAGMENT='ntfsパーティションに保存するなら、事前にWindows上でデフラグを実行しておいてください。'
NOPARTITIONS="使用できるパーティションがみつかりません。取り外し可能な機器があるなら接続し「$REDO」ボタンをクリックしてください。"
NOSPACE="ファイルを保存するスペースが足りません。パーティションを変更するには「$REDO」ボタンをクリックしてください。"
UNKNOWN='不明'
# encryption?
NO_ENCRYPT='暗号化なし'
LIGHT_ENCRYPT='軽い暗号化'
HEAVY_ENCRYPT='重い暗号化'
ENCRYPT='暗号化について'
ENCRYPT0='ファイルを暗号化しますか？'
ENCRYPT1="他の人にはファイルの内部に何があるか見る事ができないように、${GENERAL_PUP_SAVE}を暗号化することができます。"
ENCRYPT2="暗号化されると、起動時に毎回、パスワードを入力しなければなりません。暗号化はパピーをわずかに遅くします。「${HEAVY_ENCRYPT}」が最も遅いです。"
ENCRYPT3="${GENERAL_PUP_SAVE}をUSBメモリに保存する場合は「${HEAVY_ENCRYPT}」暗号化をお奨めします。"
ENCRYPT4="それは、紛失したときの安全のためと、パピーはUSBフラッシュメモリへのアクセスは最小にするため、${HEAVY_ENCRYPT}をしてもそれほど遅くはならないからです。"
ENCRYPT5="${GENERAL_PUP_SAVE}をハードディスクに保存し、そのパソコンを家族で共有する場合、「${LIGHT_ENCRYPT}」をお奨めします。「${HEAVY_ENCRYPT}」だと遅くなるからです。"
ENCRYPT6="これらの理由が無ければ「${NO_ENCRYPT}」をお奨めします。"
PASSINPUT='パスワードを入力してください。'
PASSINPUT1="${LIGHT_ENCRYPT}のためのパスワード入力について"
PASSINPUT2='半角英字と数字のみとするのが無難です。_(アンダーバー)も使わない。現在のキーボードレイアウトと起動時にパピーが解釈するキーボードが違うかもしれないからです。'
PASSINPUT3='打ち間違うといけないので、パスワードは同じものを2度入力してください。'
PASSENTRY1='パスワード'
PASSENTRY2='もういちど'
PASSINPUT8='シャットダウンプロセスの途中で（黒バックの画面） Password? と聞かれたらパスワードを入力してください。２回同じ入力が要求されます。間違えると何度かはやり直しできます。'
PASSINPUT9='パスワードを入力したらOKボタンをクリックしてください。'
PASSERROR0='パスワードの入力'
PASSERROR='パスワードが一致していません。もういちど入力してください。'
PASSERROR2='パスワードが入力されていません。'
# customise name and folder?
CUSTOM1="${GENERAL_PUP_SAVE}の名前と場所を変えることがきます。"
CUSTOM9='標準のままで良いのなら何も入力しないでOKボタンをクリックしてください。'
SAVENAME='ファイルの名前'
SAVENAME1="${GENERAL_PUP_SAVE}は標準で「${DEFAULT_PUP_SAVE}」という名前になります。もし、たくさんの「${ROOT_PUP_SAVE}」ファイルがあって、起動時に目的のものを選びたい場合には、ここで名前を付けておくと便利です。"
SAVENAME2="たとえば、ここで「john」と入力すると、ファイル名は「${ROOT_PUP_SAVE}-john.${EXT_PUP_SAVE}」になります。"
SAVENAME3="名前を加えたければ好きな文字を入力して下さい。特殊文字や途中の空白は許されません。'_'(アンダーバー)はOKですが'-'(マイナス記号)は使えません。"
DUPLICATE='同じ名前のファイルがすでにあります。名前を変えるか、別のフォルダに入れてください。'
DUPLICATE9="ファイル名とフォルダが正しければOKボタンをクリックしてください。パーティションを変更するには「$REDO」ボタンをクリックしてください。"
SAVEFOLDER='保存フォルダ'
SAVEFOLDER1="${GENERAL_PUP_SAVE}は標準でパーティションのいちばん上の階層(ルートディレクトリ)に保存されますが、1つ深い階層に保存することもできます。たとえば 「/puppy420」。"
SAVEFOLDER2="フォルダを変更したければ、その名前を入力してください。特殊文字や途中の空白は許されません。'_'(アンダーバー)や'-'(マイナス記号)は使えます。フォルダが存在しないならば、作成されます。"
DIFFERENT='起動に使われたのと異なるファイル'
SAVEFOLDER3='にはすでにパピーの主要なファイル'
ANOTHERSFS3="には$DIFFERENT"
SAVEFOLDER4='がインストールされています。'
KEEPIT='このままにしておくことをお奨めします。'
CHANGEIT='フォルダの変更を強く奨めます。'
ANOTHER_SAME='すでに別のフォルダに'
ANOTHER_DIFFERENT="別のフォルダに$DIFFERENT"
ANOTHER2='があります。複数のSFSファイルを置くことはお奨めしません。'
# copy sfs files?
SFSCOPY='SFSファイルのコピー'
SFSCOPY1="パピーの基本システムが含まれている ${SFSBASE}は 現在ライブCDの中にあります。これを${GENERAL_PUP_SAVE}と同じところにコピーしておくと起動がかなり速くなります。"
SFSCOPY2='またSFSファイルをすべてコピーできるほどメモリが充分でない場合に、ハードディスクにコピーしておけばパピーの実行中ライブCDを抜くことができるようになりますし、実行速度も上がります。'
SFSCOPY3='保存スペースに余裕があればコピーしておくことをお奨めします。SFSファイルは100MB前後のファイルです。'
SFSCOPY7='SFSファイルのコピーを選択しました。'
SFSCOPY8='SFSファイルはコピーしません。'
SFSCOPY9="SFSファイルをコピーしたければパピーライブCDを挿入し、OKボタンをクリックしてください。コピーしないのならば「$SKIP」をクリックしてください。"
SFSSIZEIS='の大きさは'
NOT_FOUND='が見付かりません。'
# change size?
CHANGESIZE='サイズを変更'
SIZE_CHANGED="${GENERAL_PUP_SAVE}のサイズを変更しました。"
WHATSIZE="${GENERAL_PUP_SAVE}の大きさを選んでください。512MBを推奨しますが、足りなければ可能な最大サイズを選んでください。"

COMFIRM1='次のファイルがシャットダウンの際に作成されます。'
COMFIRM2="これで良ければOKを、変更したければ「$REDO」ボタンをクリックして最初からやり直してください。"

REMAIN='空き'
NEWREMAIN='作成後の空きスペース'
# version 1.2
AFTER60="60秒後に"
AFTER61="が選択されて、シャットダウンします..."
SHUTDOWN10="10秒後にシャットダウンします..."
# end of pupsave.mo